[

	{
		"objectName":"snd_let",
		"clickFunction":"clickLet",
		"audioIDs":["v","snd_v"]
	},{
		"audioID":"v",
		"audio":"assets/audio/letters/V.mp3"
	},{
		"audioID":"snd_v",
		"audio":"assets/audio/letters/snd_v.mp3"
	},
	{
		"objectName":"showAns_mc",
		"clickFunction":"showAnsFunc",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"objectName":"restart_mc",
		"clickFunction":"reatrtFunc",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	}
]